<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2023-02-20 00:21:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:21:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:22:13 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:22:30 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:22:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:26:50 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:27:03 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 00:27:45 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:11:40 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:16:31 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:16:52 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:18:05 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:18:09 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 10:18:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:32:25 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:32 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:36 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:37 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:38 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:39 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:33:39 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:34:19 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:34:20 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:34:47 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:37:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:37:47 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:37:48 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:04 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:06 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:06 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:07 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:38:08 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:39:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:39:12 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:39:13 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 14:39:14 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:54:55 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:55:24 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:55:53 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:56:37 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:57:38 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:57:40 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 15:57:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:00:03 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:00:44 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:31:00 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:31:31 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:32:00 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:32:07 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:34:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 16:35:17 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 23:16:41 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 23:19:48 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2023-02-20 23:25:30 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
